*,
*:before,
*:after{
	position: relative;
	box-sizing: border-box;
}

body{
	padding: 0;
	font-size: 16px;
	font-size: 1rem;
	font-family: 'Open Sans', sans-serif;
 	font-weight: 400;
	color: #A2A2A2;
}
h1, h2,h3,h4{
	font-weight: 700;
	margin-bottom: 1.5em;
	color:#7A7A7A;
}
h1, h2, .site-title{
	font-size: 1.6rem;
}
h4{
	font-size: 1.2rem;
}
h5{
	font-weight: 700;
	margin-bottom: 1em;
	color:#FFF;
	font-size: 1rem
}
ul{
	list-style-position: inside;
	padding: 0;
	margin: 0;
}
p, ul{
	margin-bottom: 1em;
}
img{
	max-width: 100%;
	width:auto;
}

#home{
	width:100%;
	margin-bottom: 15em;
}
#header{
	transition: all 600ms ease-in-out;
}
#header.headroom--not-top{
	position: fixed;
	width:100%;
	z-index: 99;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	top:0;
}
#footer{
	background-color: #34363A;
}

#hero img{
	position: absolute;
	object-fit: contain;
	top:0;
	left:0;
}
#social{
	list-style-type: none;
	margin:0;
	padding: 0
}
#social li{
	display: inline-block;
	width:32px;
	height:32px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 40px;
	border-radius: 16px;
	background-color: #FFF;
	margin-right: 1em;
}
#services{
	background-color: #f1f1f1;
}

.navbar-brand{
	width: 240px;
}
.navbar-brand img{
	max-width: 150px;
	transition:width 250ms ease-in-out;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	color: #00B5FF !important;
}

.headroom--not-top .navbar-brand img{
	width: 100px;
}

.icon{
	max-width: 32px;
	height:40px;
	margin: 0 auto 1em;
}
.dot{
	max-width: 48px;
	height:48px;
	margin: 0 auto 1em;
}

.blue{
	background-color: #00B5FF;
}
.text-blue{
	color: #00B5FF;
}

.btn{
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
}
#button.btn-primary{
	background-color: #00B5FF;
	border-color: #00B5FF;
	font-weight: 600;
	font-size: .85rem;
	padding: 1em 1.5em !important;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: 0;
	margin: 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
.social-label{
	font-weight: 700;
	font-size: 1.4rem;
}
@media screen and (min-width:768px){
	.social-container{
		float:right;
	}
}
